@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');


body {
  zoom: 90%
  
}


#header {
    background: #ff5900 !important;
}

.btn-primary{
    background-color: #ff5900 !important;
}

.sht{
    color: #FFFFFF;
    text-shadow: 4px 3px 0 #7A7A7A;
}

label.subtitle{
    font-weight: 500;
}



h4{text-align:center;margin:30px 0;color:#444}
.main-timeline{position:relative}
.main-timeline:before{content:"";width:5px;height:100%;border-radius:20px;margin:0 auto;background:#242922;position:absolute;top:0;left:0;right:0}
.main-timeline .timeline{display:inline-block;margin-bottom:50px;position:relative}
.main-timeline .timeline:before{content:"";width:20px;height:20px;border-radius:50%;border:4px solid #fff;background:#ec496e;position:absolute;top:50%;left:50%;z-index:1;transform:translate(-50%,-50%)}
.main-timeline .timeline-icon{display:inline-block;width:130px;height:130px;border-radius:50%;border:3px solid #ec496e;padding:13px;text-align:center;position:absolute;top:50%;left:30%;transform:translateY(-50%)}
.main-timeline .timeline-icon i{display:block;border-radius:50%;background:#ec496e;font-size:64px;color:#fff;line-height:100px;z-index:1;position:relative}
.main-timeline .timeline-icon:after,.main-timeline .timeline-icon:before{content:"";width:100px;height:4px;background:#ec496e;position:absolute;top:50%;right:-100px;transform:translateY(-50%)}
.main-timeline .timeline-icon:after{width:70px;height:50px;background:#fff;top:89px;right:-30px}
.main-timeline .timeline-content{width:50%;padding:0 50px;margin:52px 0 0;float:right;position:relative}
.main-timeline .timeline-content:before{content:"";width:70%;height:100%;border:3px solid #ec496e;border-top:none;border-right:none;position:absolute;bottom:-13px;left:35px}
.main-timeline .timeline-content:after{content:"";width:37px;height:3px;background:#ec496e;position:absolute;top:13px;left:0}
.main-timeline .title{font-size:20px;font-weight:600;color:#ec496e;text-transform:uppercase;margin:0 0 5px}
.main-timeline .description{display:inline-block;font-size:16px;color:#404040;line-height:20px;letter-spacing:1px;margin:0}
.main-timeline .timeline:nth-child(even) .timeline-icon{left:auto;right:30%}
.main-timeline .timeline:nth-child(even) .timeline-icon:before{right:auto;left:-100px}
.main-timeline .timeline:nth-child(even) .timeline-icon:after{right:auto;left:-30px}
.main-timeline .timeline:nth-child(even) .timeline-content{float:left}
.main-timeline .timeline:nth-child(even) .timeline-content:before{left:auto;right:35px;transform:rotateY(180deg)}
.main-timeline .timeline:nth-child(even) .timeline-content:after{left:auto;right:0}
.main-timeline .timeline:nth-child(2n) .timeline-content:after,.main-timeline .timeline:nth-child(2n) .timeline-icon i,.main-timeline .timeline:nth-child(2n) .timeline-icon:before,.main-timeline .timeline:nth-child(2n):before{background:#f9850f}
.main-timeline .timeline:nth-child(2n) .timeline-icon{border-color:#f9850f}
.main-timeline .timeline:nth-child(2n) .title{color:#f9850f}
.main-timeline .timeline:nth-child(2n) .timeline-content:before{border-left-color:#f9850f;border-bottom-color:#f9850f}
.main-timeline .timeline:nth-child(3n) .timeline-content:after,.main-timeline .timeline:nth-child(3n) .timeline-icon i,.main-timeline .timeline:nth-child(3n) .timeline-icon:before,.main-timeline .timeline:nth-child(3n):before{background:#8fb800}
.main-timeline .timeline:nth-child(3n) .timeline-icon{border-color:#8fb800}
.main-timeline .timeline:nth-child(3n) .title{color:#8fb800}
.main-timeline .timeline:nth-child(3n) .timeline-content:before{border-left-color:#8fb800;border-bottom-color:#8fb800}
.main-timeline .timeline:nth-child(4n) .timeline-content:after,.main-timeline .timeline:nth-child(4n) .timeline-icon i,.main-timeline .timeline:nth-child(4n) .timeline-icon:before,.main-timeline .timeline:nth-child(4n):before{background:#2fcea5}
.main-timeline .timeline:nth-child(4n) .timeline-icon{border-color:#2fcea5}
.main-timeline .timeline:nth-child(4n) .title{color:#2fcea5}
.main-timeline .timeline:nth-child(4n) .timeline-content:before{border-left-color:#2fcea5;border-bottom-color:#2fcea5}
@media only screen and (max-width:1200px){.main-timeline .timeline-icon:before{width:50px;right:-50px}
.main-timeline .timeline:nth-child(even) .timeline-icon:before{right:auto;left:-50px}
.main-timeline .timeline-content{margin-top:75px}
}
@media only screen and (max-width:990px){.main-timeline .timeline{margin:0 0 10px}
.main-timeline .timeline-icon{left:25%}
.main-timeline .timeline:nth-child(even) .timeline-icon{right:25%}
.main-timeline .timeline-content{margin-top:115px}
}
@media only screen and (max-width:767px){.main-timeline{padding-top:50px}
.main-timeline:before{left:80px;right:0;margin:0}
.main-timeline .timeline{margin-bottom:70px}
.main-timeline .timeline:before{top:0;left:83px;right:0;margin:0}
.main-timeline .timeline-icon{width:60px;height:60px;line-height:40px;padding:5px;top:0;left:0}
.main-timeline .timeline:nth-child(even) .timeline-icon{left:0;right:auto}
.main-timeline .timeline-icon:before,.main-timeline .timeline:nth-child(even) .timeline-icon:before{width:25px;left:auto;right:-25px}
.main-timeline .timeline-icon:after,.main-timeline .timeline:nth-child(even) .timeline-icon:after{width:25px;height:30px;top:44px;left:auto;right:-5px}
.main-timeline .timeline-icon i{font-size:30px;line-height:45px}
.main-timeline .timeline-content,.main-timeline .timeline:nth-child(even) .timeline-content{width:100%;margin-top:-15px;padding-left:130px;padding-right:5px}
.main-timeline .timeline:nth-child(even) .timeline-content{float:right}
.main-timeline .timeline-content:before,.main-timeline .timeline:nth-child(even) .timeline-content:before{width:50%;left:120px}
.main-timeline .timeline:nth-child(even) .timeline-content:before{right:auto;transform:rotateY(0)}
.main-timeline .timeline-content:after,.main-timeline .timeline:nth-child(even) .timeline-content:after{left:85px}
}
@media only screen and (max-width:479px){.main-timeline .timeline-content,.main-timeline .timeline:nth-child(2n) .timeline-content{padding-left:110px}
.main-timeline .timeline-content:before,.main-timeline .timeline:nth-child(2n) .timeline-content:before{left:99px}
.main-timeline .timeline-content:after,.main-timeline .timeline:nth-child(2n) .timeline-content:after{left:65px}
}

.timeline {
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .li {
    transition: all 200ms ease-in;
  }
  
  .timestamp {
    margin-bottom: 10px;
    padding: 0px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 100;
  }


  .timestamp .author{
    font-size: 12px;
  }

  .timestamp .date{
    font-size: 12px;
  }
  
  .statustimeline {
    padding: 0px 10px;
    display: flex;
    justify-content: center;
    border-top: 2px solid #D6DCE0;
    position: relative;
    transition: all 200ms ease-in;
  }
  .statustimeline h4 {
    font-weight: 400;
    font-size: 12px;
  }
  .statustimeline:before {
    content: "";
    width: 25px;
    height: 25px;
    background-color: white;
    border-radius: 25px;
    border: 1px solid #ddd;
    position: absolute;
    top: -15px;
    left: 42%;
    transition: all 200ms ease-in;
  }
  
  .li.complete .statustimeline {
    border-top: 2px solid #66DC71;
  }
  .li.complete .statustimeline:before {
    background-color: #66DC71;
    border: none;
    transition: all 200ms ease-in;
  }
  .li.complete .statustimeline h4 {
    color: #66DC71;
  }
  
  @media (min-device-width: 320px) and (max-device-width: 700px) {
    .timeline {
      list-style-type: none;
      display: block;
    }
  
    .li {
      transition: all 200ms ease-in;
      display: flex;
      width: inherit;
    }
  
    .timestamp {
      width: 100px;
    }
  
    .statustimeline:before {
      left: -8%;
      top: 30%;
      transition: all 200ms ease-in;
    }
  }



.text-muted {
    color: #8e9a9d !important;
}

/*!
 * jQuery-Seat-Charts v1.1.5
 * https://github.com/mateuszmarkowski/jQuery-Seat-Charts
 *
 * Copyright 2013, 2016 Mateusz Markowski
 * Released under the MIT license
 */
 
 .seatCharts-container {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 25px 25px 20px 10px;
	display: inline-block;
	position: relative;
  min-width: 170px;
}
.seatCharts-cell {
	height: 27px;
	width: 27px;
	line-height: 27px;
	margin: 3px;
	float: left;
	text-align: center;
	outline: none;
	font-size: 13px;
}
.seatCharts-seat {
	background-color: #ccc;
	color: white;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}
.seatCharts-seat:focus {
	border: none;
}
.front-indicator {
	position: absolute;
	padding: 2px 12px;
	left: calc(50% - 35px);
	top: -13px;
	background: #fff;
	text-transform: uppercase;
	color: #999
}
.seatCharts-space {
	background-color: white;
}
.seatCharts-row {
	height: 35px;
}
.seatCharts-row:after {
	clear: both;
}
.seatCharts-seat.selected {
	background-color: #20bf7a;
}
.seatCharts-seat.focused {
	background-color: #20bf7a;
}
.seatCharts-seat.available {
	background-color: #ccc;
}
.seatCharts-seat.available.first-class {
	background-color: #999;
}
.seatCharts-seat.unavailable {
	background-color: #F00;
	cursor: not-allowed;
}

.seatCharts-seat.unavailable.reserved {
  background-color:cornflowerblue;
  cursor: not-allowed;
}

.seatCharts-seat.unavailable.asignada {
  background-color:blue;
  cursor: not-allowed;
}

ul.seatCharts-legendList {
	list-style: none;
	margin: 0;
	padding: 0;
}
li.seatCharts-legendItem {
	margin-top: 5px;
	display: inline-block;
	margin-right: 6px;
	font-size: 13px;
}
li.seatCharts-legendItem .seatCharts-cell {
	width: 15px;
	height: 15px;
	cursor: default;
}



.right_chat .media .message {
  font-size: 13px;
  color: #78909c;
  max-width: 294px;
  text-overflow: ellipsis;
  white-space: break-spaces !important;
  overflow: hidden;
}


.nav-link{
  font-weight: 400 !important;
}

.nav-link.active{
  font-weight: bold !important;
}


/* Important part */
.modal-dialog{
    overflow-y: initial !important
}
.modal-body{
    overflow-y: auto;
}


.avatar {
  border-radius: 50%;
  margin: 0;
  margin-right: 10px;
  vertical-align: middle;
  display: inline-block;
}


.avatar.avatar-120 {
  width: 120px;
  height: 120px;
  line-height: 120px;
}


.avatar img {
  border-radius: 50% !important;
  height: 100% !important;
}


.custom-file-input {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 0;
  margin: 0;
  opacity: 0;
}

.user-info .image img{

  width: 80px !important;
  height: 80px !important;
  

  border-radius: 50% !important;
  height: 100% !important;
  
}



.custom-boton{
  display: inline-block;
  font-size: 13px;
  background-color:transparent !important;
  color:#7A7A7A;
  padding: 0.2rem;
  font-family: sans-serif;
  border-radius: 0.3rem;
  cursor: pointer;
  margin-top: -25px;
}


.table.table-bordered.dataTable tbody th, table.table-bordered.dataTable tbody td {
  border-bottom-width: 0;
  font-size: 12px;
  padding: 2px;
}


.modal-backdrop {
  width: 100% !important;
  height: 100% !important;
}


#doublescroll
{
  overflow: auto; overflow-y: hidden; 
}
#doublescroll p
{
  margin: 0; 
  padding: 1em; 
  white-space: nowrap; 
}


.bootstrap-select{
  width: 100% !important;
}